* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(1, 0, 0);
}

/* #p{
    background: #000 url(/img/loding.gif) no-repeat center center;
    height: 100vh;
    background-size: 9%;
    width: 100%;
    position: fixed;
    z-index: 9999;
} */
/* .................Loading section.............................. */

#p {
    /* background: #000 url(loding.gif) no-repeat center center; */
    height: 100vh;
    background-color: #000;
    background-size: 9%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* From Uiverse.io by Nawsome */
.pl {
    width: 6em;

    height: 6em;
}

.pl__ring {
    animation: ringA 2s linear infinite;
}

.pl__ring--a {
    stroke: #f42f25;
}

.pl__ring--b {
    animation-name: ringB;
    stroke: #f49725;
}

.pl__ring--c {
    animation-name: ringC;
    stroke: #255ff4;
}

.pl__ring--d {
    animation-name: ringD;
    stroke: #f42582;
}

/* Animations */
@keyframes ringA {

    from,
    4% {
        stroke-dasharray: 0 660;
        stroke-width: 20;
        stroke-dashoffset: -330;
    }

    12% {
        stroke-dasharray: 60 600;
        stroke-width: 30;
        stroke-dashoffset: -335;
    }

    32% {
        stroke-dasharray: 60 600;
        stroke-width: 30;
        stroke-dashoffset: -595;
    }

    40%,
    54% {
        stroke-dasharray: 0 660;
        stroke-width: 20;
        stroke-dashoffset: -660;
    }

    62% {
        stroke-dasharray: 60 600;
        stroke-width: 30;
        stroke-dashoffset: -665;
    }

    82% {
        stroke-dasharray: 60 600;
        stroke-width: 30;
        stroke-dashoffset: -925;
    }

    90%,
    to {
        stroke-dasharray: 0 660;
        stroke-width: 20;
        stroke-dashoffset: -990;
    }
}

@keyframes ringB {

    from,
    12% {
        stroke-dasharray: 0 220;
        stroke-width: 20;
        stroke-dashoffset: -110;
    }

    20% {
        stroke-dasharray: 20 200;
        stroke-width: 30;
        stroke-dashoffset: -115;
    }

    40% {
        stroke-dasharray: 20 200;
        stroke-width: 30;
        stroke-dashoffset: -195;
    }

    48%,
    62% {
        stroke-dasharray: 0 220;
        stroke-width: 20;
        stroke-dashoffset: -220;
    }

    70% {
        stroke-dasharray: 20 200;
        stroke-width: 30;
        stroke-dashoffset: -225;
    }

    90% {
        stroke-dasharray: 20 200;
        stroke-width: 30;
        stroke-dashoffset: -305;
    }

    98%,
    to {
        stroke-dasharray: 0 220;
        stroke-width: 20;
        stroke-dashoffset: -330;
    }
}

@keyframes ringC {
    from {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: 0;
    }

    8% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -5;
    }

    28% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -175;
    }

    36%,
    58% {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: -220;
    }

    66% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -225;
    }

    86% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -395;
    }

    94%,
    to {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: -440;
    }
}

@keyframes ringD {

    from,
    8% {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: 0;
    }

    16% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -5;
    }

    36% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -175;
    }

    44%,
    50% {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: -220;
    }

    58% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -225;
    }

    78% {
        stroke-dasharray: 40 400;
        stroke-width: 30;
        stroke-dashoffset: -395;
    }

    86%,
    to {
        stroke-dasharray: 0 440;
        stroke-width: 20;
        stroke-dashoffset: -440;
    }
}

/* ....................................................................... */
.main {
    width: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

header {
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: rgb(1, 0, 0);
}

.nav {
    width: 100%;
    background-color: rgb(1, 0, 0);
}

.sub-nav {
    display: flex;
    align-items: center;
    padding: 10px 40px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.nav .logo {

    display: flex;
    align-items: center;
    border-radius: 50%;
}

.nav .logo h2 {
    color: white;
    margin: 0px 20px;
    font-size: 30px
}

.nav .logo img {
    width: 60px;
    height: 60px;
}

.nav .navber {
    display: flex;
    align-items: center;
}

.nav .ul-main {
    display: flex;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
}

.nav .ul-main .li {
    color: white;
    padding: 10px 15px;
    margin: 0;
    cursor: pointer;
    position: relative;
}

.nav .ul-main .li:hover .ol-main {
    max-height: 800px;
    opacity: 1;
}

.nav .ul-main .li:hover::before {
    width: 100%;
}

a {
    text-decoration: none !important;
}

.nav .ul-main .li .ol-main {
    position: absolute;
    background-color: rgb(71, 63, 63);
    max-height: 0px;
    opacity: 0;
    top: 40px;
    left: -40px;
    width: 250px;
    list-style: none;
    border-radius: 10px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 776;
    transition: max-height 1.2s, opacity .5s;
}

.nav .ul-main .li .ol-main li {
    color: white;
    padding: 20px 10px;
}

.nav .ul-main .li .ol-main li:hover {
    background-color: #EEAE01;
}

.nav .navber .hidden-bar i {
    color: white;
    cursor: pointer;
    display: none;
}

.nav .navber .hidden-bar .ul-box .box-inner {
    display: grid;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    position: absolute;
    width: 100%;
    background-color: rgb(1, 0, 0);
    top: 70px;
    left: 0;
    display: none;
}

.nav .navber .hidden-bar .ul-box .box-inner .li {
    color: white;
    padding: 5px 15px;
    margin: 0;
    cursor: pointer;
    position: relative;
    display: flex;
}

.nav .navber .hidden-bar .ul-box .box-inner .li i {
    margin: 5px;
}

/* .nav .navber .hidden-bar .ul-box .box-inner .li:hover ol{
   max-height: 800px;
   opacity: 1;
} */
.nav .navber .hidden-bar .ul-box .box-inner .li:hover::before {
    width: 100%;
}

/* .nav .navber .hidden-bar .ul-box .box-inner .li ol{
    position: absolute;
    background-color: rgb(71, 63, 63);
    max-height: 0px;
    opacity: 0;
    top:40px;
    left: -40px;
    width: 250px;
    list-style: none;
    border-radius: 10px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 776;
     transition: max-height 1.2s,opacity .5s;
} */
.nav .navber .hidden-bar .ul-box .box-inner .li ol {
    display: none;
    list-style-type: none;
}

.nav .navber .hidden-bar .ul-box .box-inner .li ol li {
    color: white;
    padding: 5px;
}

.nav .navber .hidden-bar .ul-box .box-inner .li ol li:hover {
    background-color: #EEAE01;
}

.nav .navber .hidden-bar .ul-box .box-inner .hidden-bar i {
    color: white;
    cursor: pointer;
}

/* .........banner design for in a website ............................. */

.banner-main {
    background-color: rgb(1, 0, 0);
    padding: 20px 0px;
}

.banner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .banner-left {
    width: 50%;
}

.banner .banner-left h1 {
    color: white;
    width: 90%;
    font-size: 60px;
    font-weight: bold;
    font-family: "Oswald";
}

.banner .banner-left .underline {
    width: 40%;
    margin: 20px 0px;
    height: 5px;
    background-color: #EEAE01;
}

.banner .banner-left p {
    color: white;
    width: 80%;
    font-size: 17px;
    margin: 10px 0px;
}

.banner .banner-left button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
}

.banner .banner-right {
    width: 50%;
    height: 500px;
    display: flex;
    justify-content: center;
}

.banner .banner-right img {
    animation: sunita 4s linear infinite;
    transition: .5s;
}

/* .banner .banner-right img:hover{
animation:sunita 4s linear infinite;
transition: .5s;
 } */
@keyframes sunita {

    0%,
    100% {
        margin-top: 0px;
    }

    25%,
    75% {
        margin-top: -8px;
    }

    50% {
        margin-top: 8px;
    }
}

.banner .banner-right img {
    height: 100%;
}

.sub-banner {
    width: 100%;
    height: 150px;
    display: flex;
}

.banner .banner-left .sub-banner .sub-banner-1 {
    width: 100px;
    height: 150px;
    justify-items: center;
}

.banner .banner-left .sub-banner .sub-banner-1 img {
    width: 60px;
    height: 60px;
    margin: 10px 20px;
}

.banner .banner-left .sub-banner .sub-banner-1 h1 {
    font-size: 20px;
    margin: 10px;
    text-align: center;
}

/* .........footer design for in a website ............................. */
.product-main {
    width: 100%;
    padding-top: 40px;
    background-color: rgb(1, 0, 0);
}

.product-main .title {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.product-main .title img {
    margin: auto;
}

.product-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
    font-size: 40px;
}

.product-main .product {
    width: 100%;
    padding: 10px 0px;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-main .product .product-1 {
    width: 250px;
    height: 250px;
    position: relative;
    background-color: #EEAE01;
    color: white;
    border-radius: 50% 50% 0px 0px;
    transition: .5s;
    margin: 20px 0px;
}

.product-main .product .product-1:hover {
    color: #EEAE01;
    background-color: rgb(71, 63, 63);
    cursor: pointer;
}

.product-main .product .product-1 .image-top {
    width: 100px;
    height: 100px;
    margin: 20px auto;
}

.product-main .product .product-1 h3 {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin: 0;
}

.product-main .product .product-1 p {
    text-align: center;
    font-size: 16px;
    margin: 0;
}

.product-main .product .product-1 .image-top img {
    width: 180px;
    height: 180px;
    position: absolute;
    top: -40px;
    left: 12%;
}

.product-main .product .product-1 .img {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.product-main .product .product-1 .img img {
    width: 100%;
}

.product-main .product .product-1:hover img {
    animation: sunita 4s linear infinite;
    transition: .5s;
}

/* .........List design for in a website ............................. */
.list-main {
    width: 100%;
    background-color: rgb(1, 0, 0);
    padding: 30px 40px 50px 40px;
}

.list-main .list {
    width: 100%;
    /* padding: 8px 0px; */
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list-main .title {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.list-main .title img {
    margin: auto;
}

.list-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}

.list-main .list .list-cord {
    width: 345px;
    border-radius: 5px;
    position: relative;
    margin: 7px 7px;
    box-shadow: inset 0 0 10px #EEAE01;
}

.list-main .list .list-cord .img {
    width: 85%;
    height: 250px;
    margin: auto;
}

.list-main .list .list-cord .img img {
    width: 100%;
    height: 100%;
    margin: auto;
}

.list-main .list .list-cord h1 {
    width: 90%;
    color: white;
    margin: auto;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin: 20px 0px;
}

.list-main .list .list-cord .like {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    border: 2px solid #EEAE01;
    border-radius: 50%;
    color: red;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.list-main .list .list-cord p {
    width: 90%;
    color: white;
    margin: auto;
    font-size: 17px;
}

.list-main .list .list-cord .button {
    width: 100%;
}

.list-main .list .list-cord button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    margin: 20px auto;
    display: flex;
}

.list-main .list .list-cord button i {
    margin-left: 10px;
    margin-top: 5px;
}

.list-main .list .list-cord .icon-main {
    display: flex;
    width: 40%;
    padding-bottom: 10px;
    /* border: 1px solid red; */
    margin: auto;
    justify-content: start;
}

.list-main .list .list-cord .icon-main i {
    color: #EEAE01;
}

.list-main .button-main {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list-main .list .list-cord .rupis {
    width: 100%;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.list-main .list .list-cord .rupis del {
    text-decoration: line-through;
    text-decoration-color: red;
    margin-right: 10px;
}

.list-main .list .list-cord:hover img {
    animation: sunita 4s linear infinite;
    transition: .5s;
}

.list-main .button-main button {
    padding: 10px 25px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    margin: 20px;
}

/* .........order design for in a website ............................. */
.main-order {
    width: 100%;
    background-color: rgb(1, 0, 0);
    padding: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.main-order .main-order-left {
    width: 30%;
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-order .main-order-left img {
    height: 650px;
    animation: sunita 4s linear infinite;
    transition: .5s;
}

.main-order .main-order-right {
    width: 50%;
}

.main-order .main-order-right h1 {
    font-size: 50px;
    color: white;
    font-weight: bold;
}

.main-order .main-order-right .underline {
    width: 40%;
    margin: 20px 0px;
    height: 5px;
    background-color: #EEAE01;
}

.main-order .main-order-right p {
    color: white;
    width: 80%;
    font-size: 17px;
    margin: 10px 0px;
}

.main-order .main-order-right .box1 {
    width: 70%;
    margin-top: 20px;
    border-radius: 20px;
    background-color: rgba(71, 63, 63, 0.2);
    border: 2px solid gray;
    transition: .5s;
    display: flex;
    align-items: center;
}

.main-order .main-order-right .box1:hover {
    transition: .5s;
    background: linear-gradient(100deg, rgba(1, 0, 0, 0.184) 59.49%, #EEAE01 100%);
}

.main-order .main-order-right .box1 .box-left {
    width: 80px;
    height: 80px;
    background-color: #EEAE01;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
    cursor: pointer;
}

.main-order .main-order-right .box1 .box-left i {
    font-size: 30px;
    color: white;
}

.main-order .main-order-right .box1:hover i {
    transform: scale(1.1);
}

.main-order .main-order-right .box1 .box-right h1 {
    font-size: 30px;
    font-weight: bold;
    color: white;
    margin: 10px 0px;
}

.main-order .main-order-right .box1 .box-right p {
    color: white;
    width: 100%;
}

.main-order .main-order-right .box2 {
    width: 100%;
}

.main-order .main-order-right .box2 img {
    height: 50px;
    margin: 20px 20px 0px 0px;
    transition: .5s;
    cursor: pointer;
}

.main-order .main-order-right .box2 img:hover {
    transform: translateY(-10%);
}

/* .........book table design for in a website ............................. */
.book-table {
    width: 100%;
    height: 400px;
    background: url(/img/book-table.jpg);
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
}

.book-table .book-table-inner {
    width: 100%;
    height: 100%;
    align-content: center;
    justify-items: center;
    background-color: rgba(0, 0, 0, 0.574);
}

.book-table .book-table-inner h1 {
    color: white;
    font-size: 50px;
    font-weight: bold;
}

.book-table .book-table-inner button {
    padding: 10px 20px;
    background-color: white;
    color: #EEAE01;
    font-weight: bold;
    font-size: 20px;
    border: none;
    outline: none;
    margin: 20px auto;
}

/* .........contact us design for in a website ............................. */
.contect-main {
    width: 100%;
    background-color: rgb(1, 0, 0);
    border: 1px solid black;
    padding-top: 40px;
}

.contect-main .contect-h1 {
    text-align: center;
}

.contect-main .contect-h1 h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;

}

.contect-main .title {
    display: flex;
    justify-content: center;
}

.contect-main .title img {
    margin: 0px auto;
}

.contect-main .contect-inner {
    width: 100%;
    display: flex;
    margin: 20px 0px;
}

.contect-main .contect-inner .left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contect-main .contect-inner .left .img {
    width: 500px;
    height: 500px;
    border-radius: 50px;
    overflow: hidden;
    position: relative;
    border: 10px solid #EEAE01;
    background-color: rgb(38, 35, 35);
}

.contect-main .contect-inner .left .img::before {
    width: 200%;
    height: 100%;
    position: absolute;
    top: -100%;
    left: -100%;
    content: '';
    transition: 1.2s;
    background-color: rgba(255, 255, 255, 0.204);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.contect-main .contect-inner .left .img:hover::before {
    left: 200%;
    top: 200%;
}

.contect-main .contect-inner .left img {
    width: 500px;
    height: 500px;
    border-radius: 50px;
    transition: 1.2s;
}

.contect-main .contect-inner .left img:hover {
    transform: scale(1.1);
}

.contect-main .contect-inner .right {
    width: 50%;
}

.contect-main .contect-inner .right h4 {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin: 10px 0px;
}

.contect-main .contect-inner .right p {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0px;
}

.contect-main .contect-inner .right .input {
    width: 100%;
    margin-top: 20px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
}

.contect-main .contect-inner .right .input i {
    position: absolute;
    top: 40%;
    right: 10%;
    color: white;
}

.contect-main .contect-inner .right .input input {
    width: 90%;
    padding: 20px;
    border: none;
    border-bottom: 2px solid white;
    border-radius: 10px;
    outline: none;
    color: white;
    background-color: rgb(1, 0, 0);
}

.contect-main .contect-inner .right .input textarea {
    width: 90%;
    padding: 20px;
    height: 150px;
    border: none;
    border-bottom: 2px solid white;
    border-radius: 10px;
    color: white;
    outline: none;
    background-color: rgb(1, 0, 0);
}

.contect-main .contect-inner .right .input button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    margin: 20px auto;
    display: flex;
}

/* .........footer design for in a website ............................. */
.footer-main {
    width: 100%;
    background-color: rgb(1, 0, 0);
}

.manu {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: space-between;
    background-color: rgb(1, 0, 0);
    flex-wrap: wrap;

}

.footer-main .footer-col4 {
    width: 400px;
    margin: 40px 0px;
}

.footer-main .footer-col4 .rita {
    /* display: flex; */
    align-items: center;
}

.footer-main .footer-col4 h2 {
    font-size: 30px;
    color: white;
    /* margin-left: 20px; */
}

.footer-main .footer-col4 .logo {
    width: 170px;
    /* height: 100px; */
    display: flex;
    align-items: center;
    border-radius: 50%;
}

.footer-main .footer-col4 .logo img {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}

.footer-main .footer-col4 p {
    color: white;
    margin: 0;
}
.footer-main .footer-col4 .email-input{
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
}
.footer-main .footer-col4 .email-input input{
    padding:15px 10px ;
    background-color: rgb(1, 0, 0);
    width: 200px;
    border: 1px solid white;
    margin: 10px 10px 10px 0px;
    color: white;
}
.footer-main .footer-col4 .email-input button{
    padding: 10px 18px;
    background-color: #EEAE01;
    border-radius: 0;
    height: 50px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    /* margin: 0px auto; */
    display: flex
;
}
.footer-main .footer-col4 .email-input input::placeholder{
    color: white;
}
.footer-main .footer-col {
    width: 200px;
    margin: 40px 0px;
}

.footer-main .footer-col h2 {
    font-size: 50px;
    color: white;
}

.footer-main .footer-col p {
    color: white;
}

.footer-main .footer-col i {
    color: #EEAE01;
    margin-right: 10px;
}

.footer-main .footer-col h3 {
    font-size: 25px;
    color: white;
    margin-bottom: 10px;
}

.footer-main .footer-col1 {
    width: 100%;
    margin-top: 20px;
}

.footer-bottom {
    width: 100%;
    padding: 10px;
    background-color: rgb(1, 0, 0);
    border-top: 2px solid white;
}

.footer-bottom h4 {
    text-align: center;
    color: white;
    font-size: 25px;
}

.main-footer {
    width: 100%;
    background-color: black;
}

.main-footer .main-footer-top {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-footer .main-footer-top img {
    width: 100px;
    height: 100px;
}

.main-footer .main-footer-top h1 {
    color: white;
    font-size: 43px;
    font-weight: bold;
    margin-left: 10px;
}

.main-footer .paragraph p {
    color: white;
    width: 70%;
    margin: 20px auto;
    text-align: center;
}

.main-footer .main-footer-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-footer .main-footer-icon .icon {
    width: 50px;
    height: 50px;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: white;
    transition: .5s;
    color: #EEAE01;


}

.main-footer .main-footer-icon .icon:hover {
    background-color: #EEAE01;
    color: white;
}

@media(max-width:1500px) {
    .list-main .list .list-cord {
        width: 327px;
    }
}

@media(max-width:1060px) {
    .list-main .list {
        justify-content: space-evenly;
    }
}

@media(max-width:1048px) {
    .contect-main .contect-inner {
        display: grid;
    }

    .contect-main .contect-inner .left {
        margin: auto;
        width: 90%;
    }

    .contect-main .contect-inner .right {
        margin: 30px auto;
        width: 100%;
    }

    .contect-main .contect-inner .left .img img {
        width: 100%;
        height: 100%;
    }
}

@media(max-width:928px) {
    .main-order {
        display: grid;
    }

    .main-order .main-order-left {
        width: 100%;
    }

    .main-order .main-order-right {
        width: 75%;
        margin: auto;
    }

}

@media(max-width:820px) {
    .banner {
        display: grid;
    }

    .banner .banner-left {
        width: 100%;
    }

    .banner .banner-right {
        width: 100%;
        margin-top: 50px;
    }

    .main-order .main-order-right .box1 {
        width: 100%;
    }
}

@media(max-width:542px) {
    .contect-main .contect-inner .left .img {
        width: 300px;
        height: 300px;
    }

    .contect-main .contect-inner .left .img img {
        width: 100%;
        height: 100%;
    }

    .contect-main .contect-inner .right {
        margin: 30px auto;
        /* width: 70%; */
    }
}

@media(max-width:527px) {
    .product-main .product {
        justify-content: center;
    }

    .book-table .book-table-inner h1 {
        font-size: 45px;
        text-align: center;
    }
}

@media(max-width:416px) {
    .nav .ul-main {
        display: none;
    }

    .nav .navber .hidden-bar i {
        display: block;
    }

    .banner .banner-right {
        height: 344px;
    }

    .main-order .main-order-left img {
        height: 529px;
    }

    .main-order .main-order-right {
        width: 100%;
        margin: auto;
        padding: 20px;
    }

    .main-order .main-order-right .box1 {
        width: 100%;
    }

}